nusat_decoder_impl.h File Reference
`#include <satellites/nusat_decoder.h>`
`#include <pmt/pmt.h>`
`#include <stdint.h>`
Include dependency graph for nusat_decoder_impl.h:

Go to the source code of this file.

## Classes

class | gr::satellites::nusat_decoder_impl

## Namespaces

| gr
| gr::satellites

## Macros

#define | INCLUDED_SATELLITES_NUSAT_DECODERR_IMPL_H
#define | MSG_LEN 64
#define | HEADER_LEN 2
#define | LEN_BYTE 0
#define | CRC_BYTE 1

## Macro Definition Documentation

## CRC_BYTE

#define CRC_BYTE 1

## HEADER_LEN

#define HEADER_LEN 2

## INCLUDED_SATELLITES_NUSAT_DECODERR_IMPL_H

#define INCLUDED_SATELLITES_NUSAT_DECODERR_IMPL_H

## LEN_BYTE

#define LEN_BYTE 0

## MSG_LEN

#define MSG_LEN 64